﻿.diy_page,.diy_page2{font:12px/21px Arial;clear:both;margin:0 auto;text-align:center;color:#999;}
.diy_page a img{border:0;}
.diy_page a{text-decoration:none;color:#333;border:1px solid #FFBB55; padding:0 4px;margin-right:1px;}
.diy_page a:hover{color:#fff;background:#FFAE35;text-decoration:none;}
.diy_page a.current{color:red;border:1px solid #FFBB55;}
.diy_page a.p_n{border:none;}
.diy_page a.p_n:hover{border:none;background:none;color:#333;text-decoration:underline;}
.diy_page a.nob{border:none;padding:0 3px}
.diy_page a.p_n2{border:none;text-decoration:none;border:1px solid #FFF;}
.diy_page a.p_n2:hover{border:none;background:none;border:1px solid #FFBB55;}

.diy_page2 a img{border:0;}
.diy_page2 a{text-decoration:underline;color:#333; padding:0 4px;border:1px solid #FFF;}
.diy_page2 a:hover{color:#f00;border:1px solid #F96;text-decoration:none;}
.diy_page2 a.p_n{text-decoration:none;} 
.diy_page2 span{color:red;padding:0 5px;margin-right:1px;}


/* 产品展示 */
.proList{   padding-left:5px; overflow:hidden; margin:0 auto;}
.proList ul{  }
.proList ul li{ width:160px; float:left; margin:0 0;overflow:hidden;}
.proList ul li .pic{display:block; margin-bottom:4px;}
.proList ul li  img{ border:0; width:160px;height:120px; }
.proList ul li div{ background:#111; text-align:center;}
.proList ul li a{ color:#333;}

.proBox{   margin:0 auto;}
.proName{font-size:18px;font-family: "Microsoft YaHei","黑体","宋体","Verdana"; font-weight:bold; margin-bottom:15px; padding-left:10px;}
.proTit{ padding:2px 0 2px 10px; background:#ddd; font-weight:bold;color:#555;}
.proIntro{ padding:10px; line-height:20px; margin-bottom:20px;}